#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit-combinators
version: 1.0.3
id: conduit-combinators-1.0.3-37eb142142d11adb952e0451ce39ebe2
key: condu_4tlBPCspDlnKFp4qT9Zt48
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/conduit-combinators
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-combinators-1.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/conduit-combinators-1.0.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/conduit-combinators-1.0.3
hs-libraries: HSconduit-combinators-1.0.3-4tlBPCspDlnKFp4qT9Zt48
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    base16-bytestring-0.1.1.6-f235c6d40a15d37c109d8f3a4a5b5baa
    base64-bytestring-1.0.0.1-316a2db9857af7823ddde112a4d07b89
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    chunked-data-0.2.0-9e59ddedb95518ac232233d6b48ea566
    conduit-1.2.5-5f6679692b4c594c86b9348fc9b50407
    conduit-extra-1.1.9.1-42ff688d9ba2f936d54e93b3d84a64fa
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    monad-control-1.0.0.4-6f391df4bf5e1e45669c7b7b94517929
    mono-traversable-0.9.2.1-4581e0e3d27ff99ee619d8ce25cbf9a1
    mwc-random-0.13.3.2-c6934eea0250fd50ed9dee03dbe292e1
    primitive-0.6-e1ece5419e53d3a22add9935372102d4
    resourcet-1.1.6-4a18de11594ca91e0062f91f841e599f
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    void-0.7-8507b99cf37d960f269006aa7badbcfb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-combinators-1.0.3/html/conduit-combinators.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/conduit-combinators-1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
